<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.79699 </x-m>
      <y-m> -0.13966 </y-m>
      <z-m>  0.05144 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Center -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.67207 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.15132 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -4.79699 </x-m>
      <y-m>  0.13966 </y-m>
      <z-m>  0.05144 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>
